# Timestamp Item

| **Description** | Returns information about the given timestamp as a STAC Item |
| --------------- | ------------------------------------------------------------ |
| **Endpoint**    | `/ogc/stac/collection/{pathId}/item/{timestampId}/{token}`   |
| **Method**      | GET                                                          |

## Access Level Rules

| **Minimum Access Level** | view |
| ------------------------ | ---- |

## Parameters

| Name          | Type   | Description                                                                  | Required | Default       |
| ------------- | ------ | ---------------------------------------------------------------------------- | -------- | ------------- |
| `pathId`      | string | The uuid of the path. The path must be of type raster, vector or pointCloud. | true     |               |
| `timestampId` | string | The uuid of the timestamp of the given path.                                 | true     |               |
| `token`       | string | A login token                                                                | false    | Default null. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ellipsis-drive.com/developers/api-v3/ogc-protocols/stac/timestamp-item.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
